/*!
 * Edition v2.0 Copyright 2016-2018 http://v.shoutu.cn
 * Email 726662013@qq.com,admin@shoutu.cn
 */
@charset "utf-8";
/* all */
body{padding-top:80px}

/* header */
.stui-header__top{position:fixed;top:0;z-index:999;width:100%;height:60px; background-color: #1f7009; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.top-fixed-down{margin-top:-60px}
.stui-header__side{float:right}

/* header-logo */
.stui-header__logo,.stui-header__menu{float:left}
.stui-header__logo{margin-top:5px}
.stui-header__logo .logo {
    display: block;
    width: 150px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    color: #FF9900;
    font-weight: bold;
    background-position: 50% 50% !important;
    background-size: cover !important;
    overflow: hidden;
}

/* header-menu */
.stui-header__menu{position:relative;margin-left:10px}
.stui-header__menu li{float:left; margin-left: 20px; margin-right:20px}
.stui-header__menu li a{display:inline-block; line-height: 58px;font-size:15px; color: #fff;}
.stui-header__menu li.active a{ border-bottom: 2px solid #FF9900;}

/* header-seacrh */
.stui-header__search{float:left;position:relative;margin-top:15px;width:200px}
.stui-header__search .form-control{ border: 1px solid #020411; background-color: #323232;}
.stui-header__search .submit{display:block;position:absolute;top:0;right:0;width:30px;height:30px;line-height:30px;text-align:center; background: none; border: 0;cursor: pointer;}
.stui-header__search .submit .icon{font-size:14px;color:#999}

/* header-user */
.stui-header__user{float:right}
.stui-header__user > li{ float:left; position: relative; padding: 18px 0 10px; margin-left: 30px}
.stui-header__user > li > a .icon{ display: inline-block; font-size: 24px; line-height: 24px;}
.stui-header__user > li > a,.stui-header__user > li > a .icon{ color: #fff;}
.stui-header__user > li .dropdown{ display: none; position: absolute; z-index: 999; width: 240px; top: 100%; right: -15px; padding: 15px; font-size: 12px; color: #999; background-color: #fff; box-shadow: 0 2px 8px rgba(0,0,0,.2); border-radius: 4px;}
.stui-header__user > li .dropdown:before{ content:" "; width:10px; height:10px; -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg); position: absolute; top:-5px; right: 22px; background-color: #fff;}
.stui-header__user .dropdown li{ position: relative; padding: 10px 0;}
.stui-header__user .dropdown li:first-child{ margin-top: 10px;}
.stui-header__user .dropdown li:last-child{ padding-bottom: 0;}

/* index */
.stui_nav__taddar .item,.stui-index__code{ padding: 15px; border-radius: 4px;}
.stui_nav__taddar .item{ background-color: #1f7009;}
.stui_nav__taddar .item:hover .title{ color: #fff;}
.stui-index__code{ background-color: #f8f8f8;}

/* content */
.stui-content__detail,.stui-content__thumb{display:table-cell;vertical-align:top}
.stui-content__thumb .v-thumb{width:190px}
.stui-content__thumb .w-thumb{width:300px}
.stui-content__detail{width:100%;padding:10px 0 20px 20px;}
.stui-content__detail .title{margin: 0 0 10px;}
.stui-content__detail .data{margin-bottom:10px}
.stui-content__detail .data li{float:left;margin-right:20px}
.stui-content__detail .play-btn{margin-top:20px}
.stui-content__detail .play-btn .btn{ margin-right: 10px;}
.stui-content__detail .play-btn .share{margin-top:5px}
.stui-content__detail .score{margin-bottom: 15px;}
.stui-content__detail .score .branch{display: inline-block; margin-left: 10px; font-family: Georgia,"Times New Roman",Times,serif; font-size: 24px; line-height: 24px; color: #09BB07;}
.stui-content__detail .score .branch .text{ font-size: 12px;}
.stui-content__detail .score .star{display: inline-block; position: relative; top: 5px; width: 160px; height: 25px; background: url(../img/star1.png) 0 0 no-repeat;}
.stui-content__detail .score .star .star-cur{display: inline-block; background: url(../img/star.png) 0 0 no-repeat; height: 25px; position: absolute; top: 0;  z-index: 1;}
.detail-sketch,.detail-content{ font-size: 14px; line-height: 25px;}
.detail-content img{ max-width: 100%;}

/* player */
.stui-player__video{ background-color: #000}
.stui-player__detail{ margin-top: 20px;}
.stui-player__detail .more-btn{ float: right; padding-top: 10px;}
.stui-player__detail .more-btn li{ display: inline-block; margin-left: 10px;}
.stui-player__detail .more-btn .btn{ padding: 6px 15px;}
.stui-player__detail .title{margin:0 0 10px}
.stui-player__detail .detail-content{padding-top:10px}
.stui-player__detail .desc{padding-left:42px}
.stui-player__detail .desc .left{margin-left:-42px}

/* autocomplete */
.autocomplete-suggestions{ padding: 0 10px; margin-top: 5px; border-radius:4px; background-color: #FFFFFF; box-shadow: 0 2px 10px rgba(0,0,0,.05);}
.autocomplete-suggestions.active{position: absolute; z-index: 9999; top: 100%; width: 100%;}
.autocomplete-suggestion{padding:10px 0; cursor:pointer; border-top: 1px solid #eee;}
.autocomplete-suggestion:first-child{border-top:0}
.mac_results{ z-index: 9999; padding: 0 10px; margin-top: 5px; border-radius:4px; background-color: #FFFFFF; border:1px solid #EEEEEE; box-shadow: 0 2px 10px rgba(0,0,0,.05);}
.mac_results li{padding:10px 0; cursor:pointer; border-top: 1px solid #EEEEEE;}
.mac_results li:first-child{ border: 0;}

/* screen */
.stui-screen__min{ padding-left: 20px; border-left: 1px solid #EEEEEE;}
.stui-screen__min.first{ padding-left: 0; border-left: 0;}
.stui-screen__min dd a{ display: inline-block; margin-top: 10px; margin-right: 16px;}

@media (min-width:768px){
	.container{width:750px}
}
@media (min-width:992px){
	.container{width:920px}
}
@media (min-width:1200px){
	.container{width:1170px}
}
@media (max-width:1024px){
	
	/* all */
	body{ padding-top:90px}

    /* header */
    .stui-header__top{ height: 90px;}
	.top-fixed-down{margin-top:-50px}
	.stui-header__side{float:none;position:absolute;top:0;left:150px;right:0;width:auto}
	.stui-header__logo,.stui-header__menu{float:none}
	.stui-header__logo{margin:10px 0 10px}
.stui-header__logo .logo {width: 127px;height: 30px;line-height: 30px;font-size: 20px;}
	.stui-header__search{float:right;margin-top:10px}
	.stui-header__menu{margin:0;padding:0;}
	.stui-header__menu:before{content:" ";position:absolute;left:0;top:0;right:0;width:100%;height:1px;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scaleY(.5);transform:scaleY(.5); border-top: 1px solid #323232;}
	.stui-header__menu li{margin-top:0; margin-left: 10px; margin-right:10px}
	.stui-header__menu li a{padding:0;line-height:38px;font-size:14px;white-space:nowrap}
	.stui-header__menu li.active a{position:relative; color: #fff;}
	.stui-header__user > li{ padding: 15px 0 10px; margin-right: 10px;}
	.stui-header__user > li .dropdown{ right: 0;}
	.stui-header__user > li .dropdown:before{ right: 8px;}
	.stui-header__menu > li:hover .dropdown,.stui-header__user > li:hover .dropdown{ display: none;} 
	
	/* screen */
	.stui-screen__min{ padding-left: 0;}
	.stui-screen__min dt{ float: left; width: 50px;}
	.stui-screen__min dd{ padding-bottom: 10px;}
	.stui-screen__min dd.active{ padding-bottom: 0;}
	.stui-screen__min dd a{ margin: 0 10px; white-space:nowrap}
}
@media (max-width:767px){
	
	/* header */ 
	.stui-header__logo{margin-left:10px}
	.stui-header__search{position:absolute;top:0;left:0;right:50px;width:auto}
	.stui-header__menu{padding-left:10px}
			
	/* content */
	.stui-content__thumb .v-thumb{width:115px}
	.stui-content__thumb .w-thumb{width:160px}
	.stui-content__detail{padding:0 10px}
	.stui-content__detail .title{margin:10px 0 5px; font-size:16px;line-height:18px}
	.stui-content__detail .data{margin:0 0 10px;font-size:12px}
	.stui-content__detail .play-btn{margin:0;padding:0}
	.stui-content__detail .score{ margin-bottom: 10px;}
	.stui-content__detail .score .star{ zoom: 80%;}
	.stui-content__detail .score .branch{ font-size: 18px; line-height: 18px;}
	
	/* player */
	.stui-player__detail.detail .title{ margin-top: 10px; font-size: 16px;}
	.stui-player__detail{ margin-top: 0;}
	.stui-player__detail .data .title{font-size:16px}
	.stui-player__detail .more-btn{ margin-bottom: 10px;}
	.stui-player__detail .more-btn{ float: none; padding: 10px; background-color: #222; display: -webkit-box; display: -webkit-flex; display: flex;}
	.stui-player__detail .more-btn li{ margin: 0; padding: 0 5px; -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; text-align: center;}
	.stui-player__detail .more-btn .btn{ display: block; padding: 6px;}
	
	/* screen */	
	.stui-screen__min{ border-left: 0;}	
	.stui-screen__min:before{ border-top: 1px solid #EEEEEE;}	
	
	/* type */
	.stui-mobile__type li{padding:0 20px}
	.stui-mobile__type li a{display:block;padding:10px 0;text-align:center}
	
	/* foot */
	.stui-foot{padding:20px 0}
}

.comment-box{width: 880px;display: inline-block;vertical-align: top;}
.comment-list{margin-top: 20px;padding-bottom: 40px;}
.comment-list h3{font-size: 20px;height: 35px;}
.comment-list .box{width: 878px;height: 120px;border-radius: 6px;border: 1px solid #e2e2e2;margin-top: 10px;position: relative;}
.comment-list .box .comment-nolog{position: absolute;top:0;left:0;width: 878px;height: 120px;text-align: center;background: #fff;border-radius: 6px;}
.comment-list .box .comment-nolog p{font-size: 14px;line-height: 14px;color: #18191e;opacity: .9;padding-top: 30px;}
.comment-list .box .comment-nolog p.login-btn{cursor: pointer;display: inline-block;width: 96px;height: 30px;line-height: 30px;font-size: 14px;margin-top: 14px;padding-top: 0px;background-color: #fcc800;background-image: linear-gradient(90deg,#fcc800,#FF9800);background-repeat: repeat-x;border-radius: 3px;color:#222;}
.comment-list .box textarea{border:0;width: 858px;padding: 10px;border-radius: 6px;height: 80%;}
.comment-list .box .btn{cursor: pointer;position: absolute;bottom:10px;right:10px;width: 69px;height: 34px;line-height: 34px;background: #FF8C8C;border-radius: 20px;text-align: center;color:#fff;}
.comment-list .box .num{position: absolute;bottom:15px;right:90px;font-size: 14px;font-weight: 400;color: #999999;}
.comment-list ul{width: 100%;}
.comment-list li{margin-top: 20px;width: 100%;position: relative;border-bottom: 1px solid #eee;padding-bottom: 20px;}
.comment-list li:last-child{border-bottom:0;}
.comment-list li .del{position: absolute;top:0;right:0;cursor: pointer;}
.comment-list li .pic{position: absolute;top:0;left:0;width: 42px;height: 42px;border-radius: 50%;overflow: hidden;border: 1px solid #E8E8E8;}
.comment-list li .pic img{width: 100%;height: 100%;}
.comment-list li .info{padding-left: 58px;}
.comment-list li .info .nickname{font-size: 14px;font-weight: 500;}
.comment-list li .info .nickname span{font-size: 12px;font-weight: 400;color: #999;padding-left: 20px;}
.comment-list li .info .text{font-size: 14px;font-weight: 400;line-height: 24px;padding-top: 10px;}
.comment-list li .info .cmd{padding-top: 7px;font-size: 12px;}
.comment-list li .info .cmd span{display: inline-block;vertical-align: middle;margin-right: 30px;cursor: pointer;}
.comment-list li .info .cmd img{width: 16px;height: 16px;display: inline-block;vertical-align: middle;margin-right: 3px;}
.comment-list .reply-list{background: #F9F9F9;border-radius: 6px;margin-top:14px;padding:2px 10px 10px 10px;}
.comment-list .reply-list li{margin-top: 15px;border-bottom: 1px solid #e8e8e8;padding-bottom: 15px;}
.comment-list .reply-list li:last-child{border-bottom:0;padding-bottom: 0;}
.comment-list .reply-list li .pic{width: 38px;height: 38px;}
.comment-list .reply-list li .info{padding-left: 52px;}
.comment-list .reply-more{padding-top: 10px;padding-left: 100px;cursor: pointer;color:#999;}
.comment-list .reply-more i{font-size: 12px;margin-left:3px;}
.comment-list .more{cursor: pointer;margin-top: 30px;width: 100%;height: 40px;line-height: 40px;background: #F9F9F9;border-radius: 43px;text-align: center;font-size: 14px;font-weight: 400;color: #666666;}
.comment-list .nodata{width: 100%;padding: 100px 0;text-align: center;}
.comment-list li .box{width: 1140px;height: 88px;display: none;}
.comment-list li .box textarea{width: 1118px;height: 77%;}
.comment-list .vod{background: #F9F9F9;border-radius: 6px;margin-top:14px;padding:2px 10px 10px 10px;display: block;}
.comment-list .vod img{width:26px;height: 22px;margin-right: 5px;}